*{
	margin:0;
	padding:0;
}
body{
	background:#ccc url(../images/wood.jpg) repeat top left;
	color:#444;
	font-size:12px;
	color: #000;
}
h1{
	color:#2F1B0C;
	font-size:40px;
	margin:20px 0px 0px 20px;
	text-align:center;
}
span.reference{
	letter-spacing: 3px;
	display:block;  
	font-size:24px;
	text-align:center;
	margin-bottom:10px;
}
span.reference a{
	color:#000;
	text-decoration:none;
	margin:0px 20px;
}
span.reference a:hover{
	color:#665b5b;
}
span.reference img{
	width: 60px;
}

#Library {
	text-align:center;
	margin-top:2px;
    height: 300px;
    width: 460px;
    }

    #Library:hover {
    background-image: url('../images/dil0_kniha2015.gif');
    height: 300px;
    width: 460px;
    }